Bug 1170821 (F23FinalBlocker) - Fedora 23 Final blocker bug tracker
Summary: Fedora 23 Final blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F23FinalBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 23
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1185447 1199252 1199868 1224211 1236034 1241704 1244175 1246252 1249336 1250414 1250440 1250737 1252596 1252756 1252902 1254687 1256531 1256712 1257637 1259506 1260989 1261569 1262040 1262599 1262600 1263570 1263677 1264012 1264904 1265541 1266589 1266650 1266673 1266756 1266952 1267312 1268802 1269581 1271061 1272646 1272737 1273214 1274904 1275603 1275605 1275607 1276165
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-04 22:49 UTC by Adam Williamson
Modified: 2017-01-04 09:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-02 23:00:51 UTC


Attachments (Terms of Use)

Description Adam Williamson 2014-12-04 22:49:41 UTC
Fedora 23 Final blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 23 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F23FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2015-11-02 23:00:51 UTC
F23 has shipped.


Note You need to log in before you can comment on or make changes to this bug.